﻿.RadMenu_mainnav
{
    height: 55px;
    margin-top:10px;
    width:960px;
}

.RadMenu_mainnav .rmHorizontal .rmText
{
    font-size:14px;
    line-height: 55px;
    padding: 0 40px;
    text-transform: uppercase;
}

.RadMenu_mainnav .rmHorizontal .rmLink
{
    color:#ffffff;
    cursor:pointer;
    padding: 0;
}

.RadMenu .rmGroup .rmText { font-size:13px;line-height: 40px; margin:0; padding:0 10px; }

.RadMenu_mainnav .rmItem
{
    border-right:1px solid #d1af55;
}

.RadMenu_mainnav .rmFirst
{
    border-left: 1px solid #d1af55;
}

.RadMenu_mainnav .rmVertical { }

.RadMenu_mainnav .rmLevel1 .rmFirst
{
	padding-left: 0px;
}

.RadMenu_mainnav .rmLevel1 .rmItem {
	background: #c2862a; border:1px solid #d1af55; border-top: none;
}

.RadMenu_mainnav .rmLevel1 .rmFirst {
	margin-top: 10px;
	padding:0;
}